
@media screen and (max-width: 1500px){
   
}

@media screen and (max-width: 1536px){
.nm {
    top: 4%;
    height: 100%;
}
         .under {
            width: 62%;
            bottom: -20%;
            margin: 0;
        }
        @keyframes moon{
            0%{
                transform:translateX(0);
            }
            50%{
                    transform: translateX(-400%);
            }
            100%{
                transform:translateX(0%);
            }
        }
    .left-navbar img {
        width: 60%;
        padding: 0px;
    }
}
@media screen and (max-width: 1400px){
   
     .under {
            width: 64%;
        }
}
@media screen and (max-width: 552px) {
     .inner_popular_categories .col-lg-8,.inner_popular_categories .col-lg-4{
        padding:0;
    }
    .clkkk img{
            filter: brightness(0);
    }
    .clkkk {
    top: 2rem;
    right: 1rem;
    cursor: pointer;
    z-index: 99999999999999999999999999;
}
    .top-hdr {
    background-color: #0c77351c;
    border-radius: 7px 7px 0 0;
    padding: 1rem;
}
    .inner-farm-form {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 9999999999999999999999;
    background-color: #fff;
    border-radius: 7px;
    width: 98%;
}
    .xxca {
    width: 100% !important;
    margin: 1rem auto !important;
}
.ty{
    text-align:center;
}
    .inner-ser .col {
        flex: 1 0 50%;
    
    }
    .inner-impact .col-lg-8,.inner-impact .col-lg-4{
        padding:0;
    }
    .inner-ser .row .col:first-child{
        margin-top:0 !important;
    }
    .doctors5  .row:nth-child(odd){
        flex-direction:column-reverse;
    }
    .doctors  .row{
        margin-top:15px !important;
    }
    .doctors  .abtt-hd{
        text-align:center !important;
    }
    .leader-left::after {
        position: absolute;
        content: "";
        border-top: 5px solid #ff911d00;
        border-left: 5px solid #ff911d00;
        background-size: cover;
        top: 1%;
        left: 1%;
        height: 66px;
        width: 66px;
        z-index: 9;
    }
    
    .c-bt{
        margin-bottom:10px;
    }
    
    .newsletter-subscription .col-lg-6{
        padding:0;
    }
    .plu1 {
        margin: auto;
    }
    
    .inner_popular_categories .swiper-dt h5 {
        font-size: 16px;
        letter-spacing: 0.55px;
    }
    .inner_popular_categories .swiper-dt h3 {
        font-size: 20px;
        letter-spacing: 0.55px;
        margin-bottom: 7px !important;
    }
    .inner_popular_categories .swiper-dt{
        display:block !important;
    }
    .inner-services .col-lg-9{
        padding:0 !important;
    }
    .vvr a {
    font-size: 22px;
    font-weight: 600;
    padding: 0.5rem;
}
.vvr {
    margin-bottom: 1rem;
}
.vvr:nth-child(4) {
    margin-bottom: 2rem;
}
.vvr .active {
    /* padding: 1rem; */
    background-color: green;
    display: grid;
    border-radius: 7px;
    color: #fff !important;
    padding: 0.5rem;
}
    .left-ser div{
        width:100%;
    }
    .vvr p{
        display:none;
    }
    .inner-services .col-lg-5{
        padding:0 !important;
    }
    .client .d-flex {
        gap: 2rem;
    }
    .colpl {
        width: 101px;
    }
    .client{
        position:relative;
        animation:moon 50s infinite linear ;
        padding:2rem 0;
    }
    
   .sddsasadsdasadsad {
        width: 100%;
        justify-content: initial !important;
    }
    .inner-mob .col-lg-12,.inner-mob .col-lg-8,.inner-mob .col-lg-4{
        padding:0 !important;
    }
    .sddsasadsdasadsad .tab-l {
        width: 100%;
    }
    .sddsasadsdasadsad .tab-l a {
        width: 100%;
        display: flex;
        justify-content: center;
    }
    .modal-dialog11 {
        width: 97%;
    }
    .site-footer .col-lg-12{
        padding:0;
    }
    .right-mob{
        display:none;
    }
    .dropdown a img {
        filter: initial;
    }
    .inner-navba {
        position: fixed;
        top: 0;
        left: 0;
        z-index: 9;
        width: 100%;
        background-color: #fff;
        box-shadow: black 0px 0px 13px -7px;
    }
    .impacting{
        overflow:hidden;
    }
    .ul li a {
        text-decoration: none;
        color: #000000;
        font-size: 18px;
        padding: 0;
    }
    
    .ac {
        color: #000000 !important;
        font-weight: 900;
        letter-spacing: 0.55px;
        /* text-decoration: underline !important; */
    }
        .under {
            width: 60%;
            bottom: 0;
            margin: 0;
        }
        .left-mob333::after {
               background-image: none;
        }
    .sc{
            flex-wrap: wrap;
    }
    .sc div:nth-child(1){
            width: 100%;
    }
    .sub-nav ul {
        gap: 32px;
        display: grid !important;
        top: 50%;
        left: 50%;
        position: absolute;
        transform: translate(-50%, -50%);
        width: 139%;
        text-align: center;
    }
    .pps {
        position: fixed;
        top: 0;
        left: -100%;
        background-color: #fff;
        height: 100vh;
        width: 100%;
        transition: all .3s;
        border-radius: 0;
        z-index: 99999999999999;
    }
    .dfe{
        display:none;
    }
    .inner-mob,.inner-box .col-lg-8,.inner-box .col-lg-4{
        padding:0;
    }
.pps-new {
        left: 50% !important;
    }
    .top-nav{
        padding:10px 0;
        box-shadow: 0px 0px 5px 1px rgba(0, 0, 0, 0.15);
    }
    .logo{
        text-align:left !important;
    }
    .clo {
        top: 6%;
        right: 11%;
    }
    .clo img{
        filter: brightness(0);
        width:24px;
    }
    .navr{
        position:fixed;
        top:0;
        left:-100%;
        height:100vh;
        width:100%;
        background-image:none;
        z-index:999998;
        background-color:green;
        transition:all .3s;
    }
    .cllsjhgfjuhasdg{
        top:10%;
        right:5%;
        z-index:999999;
    }
    .jg{
        left:0 !important;
    }
    .right-navitom ul{
        display:grid;
        gap:15px;
        width:100%;
    }
   .right-navitom {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        width: 100%;
        text-align: center;
    }
    .abtt-hd {
        text-align: center !important;
        width: 100% !important;
        margin: 0;
        padding-bottom: 15px !important;
    }
    .abtt-hd h2 {
        font-size: 28px;
        letter-spacing: 1px;
        color: #000;
        line-height: 31px;
    }
    .content{
            width: 97% !important;
    }
    #skillsContainer {
    display: grid;
    width: 100%;
    gap: 7%;
}
    .inner-ss .row {
        margin-bottom: 3rem;
    }
    .tab-l4 .active {
    padding: 7px 47px 11px;
    background-color: #5c982f;
    border-radius: 0;
    color: #ffffff;
    /* margin: 10px; */
}
.sam::after {
    position: absolute;
    content: "";
    background-image: url(../images/Samarth.png);
    background-size: contain;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.1;
    background-repeat: no-repeat;
}
.po {
    width: 100%;
}
.po .col-lg-8,.po .col-lg-4{
    padding:0;
}
#skillsContainer .tab {
    display: grid;
    gap: 7%;
    width: 100%;
    height: 100%;
    position: initial;
    top: 5rem;
}
  .abtt-hd p {
    font-size: 16px;
    letter-spacing: 0.55px;
    color: rgb(68, 68, 68);
    margin-bottom: 0%;
  }
  .inner-abtt {
    margin-top: 1rem;
  }
  .accordion-style2 .accordion-button {
    background-color: transparent;
    border: none;
    padding: 16px 30px 16px 55px;
    font-size: 17px;
    font-weight: 400;
    text-align: left;
    gap: 10px;
  }
  .accordion-style2 .accordion-body {
    padding: 0px 0px 13px 0px;
  }
  .ri-img img {
    display: none;
  }
  .play-btn1 {
    position: absolute;
    top: 10%;
    right: 10%;
    z-index: 99;
    z-index: 1;
    display: none;
  }
  .inner-banner .row {
    flex-direction: column-reverse;
  }
  .top-rightnav {
    height: 41vh !important;
  }
  .slide-txt h2 {
    font-size: 22px;
    letter-spacing: 0.55px;
    line-height: 31px;
    color: #fff;
  }
  .slide-txt {
    top: 70%;
    left: 53%;
  }

  .swiper-dt {
    display: none !important;
  }
  .img-content {
    display: none;
  }
  .ser {
    padding: 0rem 0;
  }
  .inner-community .col-lg-3{
      padding:0;
  }
.tc h2 {
        font-size: 26px;
        font-weight: 600;
        letter-spacing: 1px;
        color: #000;
        margin-bottom: 12px;
    }
  .tc h4 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 1px;
    color: #000;
    margin: 0;
  }
  .lf-immmm img {
    width: 69px;
  }
  .mob-hd::after {
    position: absolute;
    content: "";
    background: linear-gradient(90deg, transparent, green, transparent);
    background-size: contain;
    height: 3px;
    width: 100%;
    bottom: -18%;
    left: 0;
  }
  .left-mob p {
    font-size: 17px;
    letter-spacing: 0.55px;
    line-height: 27px;
    color: #000;
    margin-top: 2rem;
  }
  .inner-mob .row .col-lg-6 {
    padding: 0px !important;
  }
  .news {
    padding: 3rem 0;
  }

  .iiner-news .row .col-lg-6 {
    padding: 0px !important;
  }
  .test {
    margin-top: 1rem;
    padding: 3rem 0;
  }
  .left-test h2 {
    font-size: 24px;
    letter-spacing: 0.55px;
    line-height: 31px;
    color: #5a850b;
    margin-bottom: 1rem;
  }
  .left-banner::before {
    position: absolute;
    content: "";
    background-image: url(../images/sde.png);
    background-size: cover;
    height: 300px;
    width: 300px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1;
    opacity: 0.2;
  }
  .bt11 a {
    display: flex;
    justify-content: left;
    gap: 10px;
  }

  .inner-test .row .col-lg-8,
  .inner-test .row .col-lg-4 {
    padding: 0px !important;
  }
  .dd {
    width: 111%;
}
.dd span {
    font-size: 16px;
    color: #ffffff;
}
.dd h3 {
    font-weight: 500;
    letter-spacing: 0.55px;
    color: #ffffff;
    font-size: 22px;
    margin: 0;
}
.footer-logo img {
    width: 117px;
}
.contact .menu {
    box-sizing: border-box;
    display: flex;
    margin-bottom: 14px;
    justify-content: space-between;
    margin-top: 2rem;
}
.inner-iconz{
    margin-top:1rem;
}
.inner-footer .row .col-lg-3, .inner-footer .row .col-lg-6{
    padding:0px !important;
}
.latest-blog h2 {
    margin-bottom: 2rem;
    font-size: 26px;
    letter-spacing: 1px;
    color: #000;
    font-weight: 400;
    margin-bottom: 2rem !important;
    padding: 0px !important;
}
.feature-block-one .content h3 {
    /* position: relative; */
    font-size: 21px;
    font-weight: 500;
    line-height: 32px;
    /* margin-bottom: 15px; */
    letter-spacing: 0.55px;
}
.inner-box .row .col-lg-7 , .inner-box .row .col-lg-5{
    padding:0px !important;
}
.feature-block-one .content h3 {
  margin-bottom: 7px !important;
}
.dd-list {
    padding: 8px;
}
.leader-left {
    height: 100%;
    background-color: #ededed;
    padding: 1rem;
}
.lead-hd h2 {
    font-size: 20px;
    line-height: 32px;
    color: #000;
    font-weight: 500;
    margin-bottom: 0px;
}
.doctors .row .col-lg-6{
    padding:0px !important;
}
.doctors {
        padding: 10rem 0 0rem !important;
    }
.inner-dd .row .col-lg-3{
    padding:0px !important;
}
.inner-ser .row .col-lg-3{
     padding:0px !important;
}
.carer h3 {
    font-size: 25px;
    font-weight: 600;
    line-height: 35px;
    letter-spacing: 0.55px;
}
.job-block {
    padding: 13px;
}
.card {
    padding: 31px;
    border-radius: 0px;
    border-color: #0000001c;
    padding: 0px !important;
}
.ws {
    display: flex;
    gap: 18px;
}
.card h3 {
    text-align: center;
    margin-bottom: 4%;
    font-size: 25px;
    letter-spacing: 0.55px;
    margin-top: 5%;
}
.career{
    padding: 4rem 0 !important;
}
.care .row .col-lg-6{
    padding:0px !important;
}
.popular_categories_hd h2 {
    letter-spacing: 1px;
    font-size: 31px;
}
.dt-titld-wrap h4 {
    font-size: 22px;
    line-height: 28px;
}
.dt-txt .row .col-lg-10 ,.dt-txt .row .col-lg-2{
    padding:0px !important;
}
.btns-all{
margin-bottom: 3rem;
}
.inner-news .row .col-lg-3{
    padding:0px !important;
}
.itm-img img {
    width: 100%;
}
#in-p {
    margin-top: 4rem !important;
}
.decor-wrpr .col-lg-4{
    padding:0px !important;
}
.glrx-h img {
    width: 100%;
    border-radius: 9px;
    border: 1px solid #00000029;
}
.rans img {
    height: 182px;
    object-fit: cover;
}
.glrx-h {
    padding:0px !important;
}
.lef-ic::after {
    position: absolute;
    content: "";
    background-color: #49852c;
    /* box-shadow: #626262 4px 5px 0px 0px; */
    background-size: contain;
    height: 46px;
    width: 47px;
    top: 33%;
    left: 50%;
}
.contact .row .col-lg-6{
    padding:0px !important;
}
.shadow-sm {
    border-radius: 13px;
    box-shadow: black 0px 5px 6px -8px;
    padding: 0px;
}
.reg_form_area {
    padding: 0px;
}
.ttlr {
    width: 100%;
    float: left;
    text-align: center;
    padding: 27px 0px;
}
.info_reg {
    width: 100%;
    float: right;
    padding: 11px !important;
}
.info_reg li {
    width: 100%;
}
.doctors12 {
    height: 244vh !important;
}
.ttlr h5 {
    margin-bottom: 9px;
    font-size: 26px;
    line-height: 31px;
}
.doctors12 {
    padding: 2rem 0 2rem !important;
}
.doctors12 {
        height: 284vh !important;
    }
.to_img img{
    width: 52px;
}
.ps-lg-10 {
    padding-left: 0rem !important;
}
.left-navbar img {
    width: 28%;
    padding: 4px;
}
.banner {
    padding-top: 5.5rem;
}
.toggle img{
    width:47px;
}
.bannerfirst .swiper-slide {
    height: 56vh;
}
.site-footer {
    padding: 7rem 0 2rem;
    position: relative;
}
.footde {
    top: -39px;
    padding: 13px 0px;

}
.site-footer::after {
    width: 0px;
}
.site-footer .row .col-lg-3,  .site-footer .row .col-lg-9, .site-footer .row .col-12{
    padding:0px !important;
}
.til{
    justify-content:center;
}
.ftr-contact-info .col-6{
    padding:0px !important;
}
.ftr-contact-info{
    padding-left:3%;
    padding-right:3%;
}
#sdf {
    padding: 3rem 0 5rem !important;
}
.brd{
        padding-top: 5.4rem;
}
.dropitem {
    gap:1px !important;
}
.dropitem1 {
    bottom: -158px;
}
.dropitem {
    left: -20% !important;
    width: 245px;
    box-shadow: black 0px 0px 10px -5px;
    bottom: -212px;
    top: initial !important;
}
.dropitem1 {
    left: -20% !important;
    width: 245px;
    box-shadow: black 0px 0px 10px -5px;
    bottom: -168px;
    top: initial !important;
}
.features-section {
    padding-top: 41%;
    padding-bottom: 0%;
}

.inner-box .row .col-lg-6{
    padding:0px !important;
}
.inner-dd{
    padding-bottom:1rem;
}
.page_container {
    width: 100%;
    float: left;
    padding: 11px 0;
}
.ftr-contact-info p {
    color: #000;
    margin-bottom: 0px;
    font-size: 15px;
}
.popular_categories{
    margin-top: -3rem !important;
}
.inner-dt .row .col-lg-6{
    padding:0px !important;
}
.reg_form_area h4 {
    width: 100%;
    float: left;
    font-size: 16px;
}

.download-options .google-app-store {
    grid-gap: 20px;
    align-items: center;
    display: grid;
    gap: 20px;
    grid-template-columns: 30% 30%;
    margin-top: 1rem;
    margin-bottom: 4rem;
}
.col {
        flex: 1 0 35%;
    }
  .inner-associates .row .col:nth-child(even) .team-list1::after {
        background-color: transparent;
    }
    .hero figure {
  margin: 0;
  padding: 0;
  width: 85%;
  height: 100%;
  position: relative;
  -ms-flex-preferred-size: 10%;
  flex-basis: 0%;
  -webkit-transition: 0.8s linear;
  -o-transition: 0.8s linear;
  transition: 0.8s linear;
  -webkit-filter: saturate(25%);
  filter: saturate(25%);
}
#hero {
    height: 427px;
}
  .hero figure.on div p {
        font-size: 20px;
        width: 100%;
        margin-bottom: 0;
        text-align: center;
        letter-spacing: 0.55px;
        line-height: 28px;
        margin-left: auto;
        margin-bottom: 15px;
    }
    .pol {
    font-size: 21px !important;
}
.last ul {
        gap: 9px;
        padding-left: 1rem;
        display: grid !important;
        margin-bottom: 10px;
    }
      @keyframes moon{
        0%{
            transform:translateX(0);
        }
        50%{
                transform: translateX(-1000%);
        }
        100%{
            transform:translateX(0%);
        }
    }
}
